<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Гарем '.$ank[nick].' '; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();
$ids = intval($_GET['id']);

{
$kl=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = $ids"),0);
if ($kl==0)
{
echo "Нет таково пользователя<br/>";
include_once 'sys/inc/tfoot.php'; exit;
}

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `aa1` = '$ids'"), 0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$q = mysql_query("SELECT * FROM `user` WHERE `aa1` = '$ids' ORDER BY `aa3` DESC LIMIT $start, $set[p_str]");
$ankers = mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = $ids LIMIT 1"));
if ($k_post==0)
{
echo "<div class='err'>Нет украденных((</div>\n";
}

while ($ank = mysql_fetch_array($q))
{
if($num==1){
echo "<div class='p_m'>";
$num=0;
}else{
echo "<div class='p_m'>";
$num=1;}
avatar2($ank['id']);
echo "".online($ank['id'])." ";
echo " <a href='/info.php?id=$ank[id]'><span style=\"color:$ank[ncolor]\">$ank[nick]</span></a>";
echo "".vip($ank['id'])."\n";
echo "".medal($ank['id'])."<br />";
echo "<img src='/style/icons/garem_y.png' alt=''/> Украден".$a.": <strong>".$ank['aa3']."</strong> раз.</div></div>\n";
}
if ($k_page>1)str("?act=garem&id=".$ids."&",$k_page,$page);
}

include_once '../sys/inc/tfoot.php';
?>
